Subject: MTG Drafts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Aug 1999 08:52:00 -0700 (PDT)

Dan,  Attached are the drafts with the Collection Facilities language.  Blank 
exhibits for the Security Agreement Form and Insurance requirements.  Will 
forward as soon as I am able to obtain them.  Let me know if you have any 
questions.

Dan,  Could you ask Denise if all the Lease Agreement are the same form.  If 
not, I need to see all of them.